@charset "utf-8";

/*
基本的に弄らない記述　↓↓
---------------------------------------------------------------------------*/
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

img,video {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 1.6rem;
}

a {
	text-decoration: none;
	color: inherit;
}

footer{
	background: #1f2444;
	max-width: 700px;
	margin: 0 auto;
	padding:1rem;
	text-align: center;
	color: #fff;
}

footer ul li{
	list-style: none;
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0px 5px;
}
footer ul li:last-child{
	border-right: none;
}

.pad10_color{
	padding: 16px;
	background:#FFFFDF;
}

/********文字*******************************/
p {
	font-size: 16px;
	line-height: 1.7;
	margin-bottom: 16px;
	color: #333333;
}

h1 {
	font-size: 26px;
	line-height: 1.4;
	margin-bottom: 16px;
}

h2 {
	font-size: 22px;
	line-height: 1.5;
	margin-top: 24px;
	margin-bottom: 12px;
}

h3 {
	font-size: 20px;
	line-height: 1.5;
	margin-bottom: 12px;
}

.kome{
	font-size: 0.6em;
	color: #a9a9a9;
	text-align: right;
}
.kome2{
	font-size: 0.6em;
	color: #a9a9a9;
}
.right01{
	text-align: right;
}
sup{
	font-size: 0.6em;
	color: #a9a9a9;
}

span.del {
    text-decoration-line: line-through;
    text-decoration-style: double;
    text-decoration-color: red;
}

.pr{
	font-size: 0.6em;
	border:1px solid #fff;
	margin-left:10px;
	padding:0px 5px;
	font-weight: normal;
}
/********サイズなど*******************************/
.b{font-weight: bold;}
.noclick{pointer-events: none;}
.w100{width: 100%; height: auto;}
.w90{width: 90%; height: auto; display: block; margin: 0 auto;}
.w80{width: 80%; height: auto; display: block; margin: 0 auto;}
.w30{width: 30%; height: auto; display: block; margin: 0 auto;}
.w20{width: 20%; height: auto; display: block; margin: 0 auto;}
.w10{width: 10%; height: auto; display: block; margin: 0 auto;}

.mt0{margin-top:0px!important;}
.m0{margin-bottom:0px!important;}
.m5{margin-bottom:5px!important;}
.m1rem{margin-bottom:1rem!important;}
.m2rem{margin-bottom:2rem!important;}
.x0-6em{font-size: 0.6em;}
.x0-8em{font-size: 0.8em;}
.x1-2em{font-size: 1.2em;}
.x1-5em{font-size: 1.5em;}
.x2em{font-size: 2em;}

.pc { display: block !important; }
.sp { display: none !important; }

/*先頭imgのタイトル*/
.title_img {
	display: flex;
	align-items: center;
	font-weight: bold;
}

.title_img img {
	display: inline-block;
	height: 1em;
	width: auto;
	vertical-align: middle;
	margin:0em 0.3em 0em 0em;
}


/******************************************画像無限ループ******************************************/
@keyframes infinity-scroll-left {
from {transform: translateX(0);}
to {transform: translateX(-100%);}
}
.scroll-infinity{margin: 0 auto;background: #EDEFEE; text-align: center; padding:0.5em;}
.scroll-infinity__wrap {display: flex;overflow: hidden;}
.scroll-infinity__wrap ul{padding:0px;}
.scroll-infinity__list {display: flex;list-style: none;padding: 0}
.scroll-infinity__list--left {animation: infinity-scroll-left 40s infinite linear 0.5s both;margin: 0 auto!important;}
.scroll-infinity__item {width: calc(100vw / 6);max-width: 100px;}
.scroll-infinity__item>img {width: 90%;margin-bottom: 0px;}

/*****比較表************************************************************************/
/**********************************************************************************/
table{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	text-align: center;
}
table th,table td{
	border: 1px solid #eee;
	padding:5px;
}

.scroll_table {
  position: relative;
  overflow-x: auto;
}

.scroll_table table th{
	background:#0c1026;
	color: #fff;
	width:170px;
}

/* 総評 */
.scroll_table table th:nth-child(2){
	width: 330px;
}

/* 通常行 */
.scroll_table td:nth-child(odd) {background: #fff;}
.scroll_table td:nth-child(even) {background: #FAFBFC;}

/* 1位 */
.scroll_table tr:nth-child(2) {border-top:5px solid #fffacd;font-weight: bold;}
.scroll_table tr:nth-child(2) {border-bottom:5px solid #fffacd;}
.scroll_table tr:nth-child(2) td:first-child {border-left:5px solid #fffacd;}
.scroll_table tr:nth-child(2) td:last-child {border-right:5px solid #fffacd;}
.scroll_table tr:nth-child(2) td:nth-child(odd) {background: #FFF9EE;}
.scroll_table tr:nth-child(2) td:nth-child(even) {background: #fff5db;}
.scroll_table td:first-child {background: #eee;}

/*ピックアップの区切り*/
.scroll_table tr {border-bottom: 4px double #eee;}
.scroll_table tr:nth-child(4) {border-bottom: 7px double #eee;}

.scroll_table table img{margin-bottom: 0px;}
.scroll_table .title_img{justify-content: center;}
.scroll_table .title_img img{border: none;}

/**比較表内の星評価*************/
.rating_list li {
	background: #F2F2F2;
	margin-bottom: 3px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 5px;
}
.scroll_table tr:nth-child(2) td:nth-child(3) .rating_list li{background: #FFF;}
.rating_list .label {flex: 1;text-align: left;}
.rating_list .rate_wrap {flex-shrink: 0;text-align: right;}
/**************************/

.table__header {
	font-weight:bold;
	font-size:0.8em;
	width: 100px!important;
	position: sticky;
	left: 0;
	color: #fff;
	border: 1px solid #eee;
	z-index: 1;
}

.scroll-hint {
  position: absolute;
  top: 15%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-weight: 700;
  line-height: 1.4;
  display: none;
  animation: scroll-hint-animation 2s infinite ease;
	width:60%;
	text-align: center;
	z-index: 99;
}

@keyframes scroll-hint-animation {
  0% {transform: translate(-50%, -50%);}
  50% {transform: translate(-40%, -50%);}
  100% {transform: translate(-50%, -50%);}
}
.scroll-hint--show {display: block;}


@media only screen and (max-width: 749px) {
	.scroll_table{font-size: 0.8rem;}
	.scroll_table table th{width:150px;}
}

.tag_genre{
	display: block;
	color: #544840;
	font-weight: bold;
	background:#fff;
	border:1px solid #F4F4F4;
}

.scroll_table td:nth-child(3) .tag_genre{background:#fff5db;}
.scroll_table td hr{margin: 10px;border: 1px dashed #cccccc;}
a.moreinfo{
	color: #1967d2;
	text-decoration: underline;
	font-size: 0.8em;
	justify-content: center;
}

/*アイコン類*/
.icon {
  display: inline-block;
  width: 2em;
  height: 2em;
  position: relative;
  margin: 0.5em;
  vertical-align: middle;
}

.double-circle {
  border: 5px solid #FF5043;
  border-radius: 50%;
}
.double-circle::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
  border: 5px solid #FF5043;
  border-radius: 50%;
}

.circle {
  border: 5px solid #ff6347;
  border-radius: 50%;
}

.triangle::before {
  content: "";
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 1em solid transparent;
  border-right: 1em solid transparent;
  border-bottom: 1.7em solid #778899;
}




/* readmore 基本 */
.readmore {
  --collapsed-height: 40px;
  --transition-duration: 360ms;
  --easing: cubic-bezier(.22,.9,.35,1);
  position: relative;
  font-family: system-ui, sans-serif;
}

/* 隠しチェックボックス */
.readmore-toggle {
  position: absolute;
  left: -9999px;
}

/* 表示枠 */
.readmore .content {
  position: relative;
  overflow: hidden;
  width: 100%;
	background: none;
}

/* 内容 */
.readmore .content-inner {
  max-height: var(--collapsed-height);
  overflow: hidden;
  transition:
    max-height var(--transition-duration) var(--easing),
    opacity calc(var(--transition-duration) * 0.9) var(--easing),
    transform calc(var(--transition-duration) * 0.9) var(--easing);
  opacity: 1;
  transform: translateY(0);
}

/* フェード部分 */
.readmore .fade-overlay {
  pointer-events: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 35px;
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(249,244,242,1) 100%);
  transition: opacity var(--transition-duration) var(--easing);
  /*border-bottom: 1px dashed #a9a9a9;*/
}

/* ▼ボタン部分 */
.readmore-label {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-top: -1px;
  cursor: pointer;
  background: #f9f4f2;
}

.readmore-label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  height: 1px;
  border-bottom: 1px dotted #a9a9a9;
  transform: translateY(-50%);
}

/* ▼アイコン */
.readmore-label .arrow-down {
  position: relative;
  background: #f9f4f2;
  border: 1px dotted #a9a9a9;
  border-radius: 50px;
  padding: 0px 1.5rem;
}

.readmore-label .arrow-down::before {
  content: "▼";
  font-size: 0.7rem;
  color: #a9a9a9;
}

/* チェックが入ったら展開 */
.readmore-toggle:checked ~ .content .content-inner {
  max-height: 2000px;
}

.readmore-toggle:checked ~ .content .fade-overlay {
  opacity: 0;
}

/* 開いた後は▼を非表示に（閉じるボタン不要） */
.readmore-toggle:checked + .content + .readmore-label {
  display: none;
}



.button-3 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin:0 auto;
    padding: 0.5em 0.3em;
    border: none;
    border-radius: 5px;
    box-shadow: 0 2px 3px rgb(0 0 0 / 25%), 0 2px 3px -2px rgb(0 0 0 / 15%);
    background-color: #FF5043;
    color: #fff;
    font-weight: 600;
    font-size: 1em;
}
.button-3:hover {
    background-color: #D13A37;
}

/*案件部ボタン*/
.waku_round_title .button-3{
	margin-bottom: 3rem;
	font-size: 1.2rem;
	display: block;
	text-align: center;
}

.waku_round_title .button-3 sup{
	color:#fff;
}

.pagejump .button-3{
	border-radius: 100px;
	padding:1em 0em;
}
.pagejump .button-3 p{
	margin-bottom: 0px;
	color: #fff;
	text-align: center;
}
.rank .button-3{
	border-radius: 100px;
}

@media (max-width: 768px) {
	.w90{width: 100%;}
	.table_rank,
	.table_rank p{font-size: 0.8rem;}
	.icon{font-size: 1rem;}
}

/*****案件部************************************************************************/
/**********************************************************************************/

/*****枠*********************/
.waku_round{
	background: #fff;
	border-radius: 10px;
	padding:10px;
}

.waku_round .midashi-wrap {
  display: flex;
  align-items: center;
  width: 85%;
	margin: 0 auto;
}

.waku_round .midashi-wrap::before,
.waku_round .midashi-wrap::after {
  content: "";
  flex: 1; /* 線を左右に伸ばす */
  height: 2px;
  background-color: #1f2444;
}

.waku_round .midashi {
  background: #1f2444;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 10px 30px;
  border-radius: 40px;
  white-space: nowrap;
}


.waku_round_title_center{
  border: 2px solid #1f2444;
  border-radius: 10px;
	background: #fff;
}
.waku_round_title_center h3 {
	text-align: center;
  align-items: center;
  font-size: 20px;
	font-weight: bold;
	background: #1f2444;
	color: #fff;
	padding:10px 5px 10px 15px;
	margin-bottom: 0px;
}

.waku_round_title{
  border: 2px solid #1f2444;
  border-radius: 10px;
	background: #fff;
}
.waku_round_title .inner,
.waku_round_title_center .inner{
  padding: 1rem;
}

.waku_round_title .inner p:last-child,
.waku_round_title_center .inner p:last-child{
	margin-bottom: 0px;
}

.waku_round_title h3 {
  display: flex;
  align-items: center;
  font-size: 24px;
	font-weight: bold;
	background: #1f2444;
	color: #fff;
	padding:10px 5px 10px 15px;
	margin-bottom: 0px;
}

.waku_round_title h3 img {
  display: inline-block;
  height: 1em; 
  width: auto;
  vertical-align: middle;
	margin:0em 0.3em 0em 0em;
}


/*****表*********************/
.rank_info{
	padding-top:0.5rem;
	border-top:2px dotted #EFEBEA;
}
.rank_info table{
	width: 100%;
	margin-bottom: 2em;
	border-collapse: collapse;
	font-size: 0.9rem;
}

.rank_info table th{
	position: relative;
	text-align: left;
	width: 20%;
	padding:10px;
	border: none;
}

.rank_info table th:after{
  display: block;
  content: "";
  width: 20px;
  height: 1px;
  background-color: #333;
  position: absolute;
  top:calc(50% - 1px);
  right:-15px;
}

.rank_info table td{
  text-align: left;
  padding:7px 0 7px 30px;
  width: 80%;
	border: none;
}

.rank_info table tr:nth-child(even) {
    background-color: #F9F4F2 !important;
}


/*****口コミ*********************/
.review-box {
  width: 100%;
  background-color: #EFEBEA;
  border-radius: 10px;
  padding: 10px;
  box-sizing: border-box;
  position: relative;
  text-align: center;
}

.review-title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
	color: #927977;
}

.slide-wrap,
.slide-wrap_voice{
   display:-webkit-box;
   display:-ms-flexbox;
   display: flex;
   overflow-x: scroll;
   -webkit-overflow-scrolling: touch;
   overflow-scrolling: touch;
   scroll-snap-type: x mandatory;
/*   padding:0 0 1em;*/
   scroll-behavior: smooth;
	align-items: stretch; /* 子要素の高さを均一にする */
}
.slide-content2{
	flex: 0 0 90%;
	margin-right: 10px;
	flex-direction: column;
	padding: 20px;
	box-sizing: border-box;
	min-height: 100%;
	background: #fff;
	text-align: left;
}

.slide-content2 img,
.slide-content3 img{
	margin-bottom: 0px;
}

.slide-wrap .slide-content2{
	flex: 0 0 80%;
	padding:0px;
}

.waku .slide-content2{
	border: 2px solid #F9CF58;
}


.slide-wrap_voice .slide-content3 {
    flex: 0 0 40%;
    margin: 0 10px 0 0;
    display: flex
;
    flex-direction: column;
    border: 1px solid #ccc;
    box-sizing: border-box;
    min-height: 100%;
    font-size: 0.7em;
    border-radius: 10px 10px 0px 0px;
}

.slide-content3 .prof {
    margin-bottom: 0px !important;
    background: #eee;
    text-align: right;
    padding-right: 0.5em;
}

@media screen and (max-width: 480px){
.slide-content2 {
    flex: 0 0 88%;
    margin: 0px 5px;
    scroll-snap-align:center;
}
}

.yoko_hint_right{
	text-align: right;
}
.yoko_hint{
	font-size: 0.8rem;
	background: #F9CF58;
	display: inline-block;
	padding: 2px 8px;
}

.profile-wrapper {
    flex-direction: column;
    align-items: center;
    text-align: center; 
	display: flex;
  }
.prof_pic img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50%;
}

.text_block {
  display: flex;
  flex-direction: column;
	align-items: center;
}

.voice_title{
	margin-bottom: 5px!important;
	font-weight: bold;
	text-align:center;
}
.prof {
	margin:0px!important;
	font-size: 0.8em;
}
.voice_text2 {
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

/*キャンペーン部分*/
.campaign h4{
	color: #FC2A63;
	border-bottom: 2px solid #FC2A63;
	border-left: 8px solid #FC2A63;
}
.campaign .pad10_color{
	border-radius: 10px;
	margin-bottom: 1rem;
	background: #ffedf1;
}
.campaign .pad10_color img{
	border:3px dotted #fff;
}

/*タグ*/
.tag li{
	display: inline-block;
	margin: 0 .1em .6em 0;
	padding: .5em;
	line-height: 1;
	text-decoration: none;
	color: #736357;
	background-color: #fff;
	border: 1px solid #736357;
	border-radius: 2em;
	font-size: 0.8rem;
	background: #F9F4F2;
}
.tag li:before {
	content: "#";	
}

.sidebar .tag{
	text-align: center;
}


/*リスト*/
.list01 ul {
	padding: 0 0.5em;
	margin-bottom: 2em;
}

.list01 li {
	position: relative;
	padding-left: 2.5em;
	margin: 0.8em 0;
	font-size: 1rem;
	list-style-type: none!important;
	border-bottom: dashed 1px silver;
}

.list01 li::before {
  content: "✓";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color:#736357;
  color: #fff;
  border-radius: 50%;
  width: 1.6em;
  height: 1.6em;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 1em;
}
.list01 ul li:last-of-type {
	border-bottom: none;
}

.list02 ul {
	padding: 0 0 0 2em;
	margin-bottom: 1em;
}


/*****レビュー星***************/
.star5_rating{
    position: relative;
    z-index: 0;
    display: inline-block;
    white-space: nowrap;
    color: #CCCCCC; /* グレーカラー 自由に設定化 */
    /*font-size: 30px; フォントサイズ 自由に設定化 */
}

.star5_rating:before, .star5_rating:after{
    content: '★★★★★';
}

.star5_rating:after{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
    color: #ffcf32; /* イエローカラー 自由に設定化 */
}

.star5_rating[data-rate="5"]:after{ width: 100%; color: #FF5043;} /* 星5 */
.star5_rating[data-rate="4.5"]:after{ width: 90%; color: #FF5043;} /* 星4.5 */
.star5_rating[data-rate="4"]:after{ width: 80%; } /* 星4 */
.star5_rating[data-rate="3.5"]:after{ width: 70%; } /* 星3.5 */
.star5_rating[data-rate="3"]:after{ width: 60%; } /* 星3 */
.star5_rating[data-rate="2.5"]:after{ width: 50%; } /* 星2.5 */
.star5_rating[data-rate="2"]:after{ width: 40%; } /* 星2 */
.star5_rating[data-rate="1.5"]:after{ width: 30%; } /* 星1.5 */
.star5_rating[data-rate="1"]:after{ width: 20%; } /* 星1 */
.star5_rating[data-rate="0.5"]:after{ width: 10%; } /* 星0.5 */
.star5_rating[data-rate="0"]:after{ width: 0%; } /* 星0 */

/****帯・枠・背景***********************************************************************************/
/***********************************************************************************************/

.obi01{
	background: #1f2444;
	padding:10px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 1.7rem;
}

.section {
  position: relative;
  background: #F9F4F2; /* 本体の背景色 */
  padding: 0;
	margin-bottom: 40px;
}

.section::after {
  content: "";
  position: absolute;
  bottom: -40px; /* 下に突き出すためにマイナス指定 */
  left: 0;
  width: 100%;
  height: 40px;
  background: #F9F4F2; /* 三角形の色 */
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}


.section_in{
	padding:16px;
}

.section2{
	padding:0px;
	background: #F9F4F2;
	position: relative;
	padding:16px;
}

/*****文字*************************************************************************************/
/**********************************************************************************************/
.red{color: #FF5043;}
.white{color: #fff;}
.white{color: #fff;}
.yel{color: #ffff00;}

.marker {
	background:linear-gradient(transparent 50%, #ffff00 0%);
	display: inline;
	background-repeat: no-repeat;
	background-size: 0% 100%;
	transition:background-size 1.5s;
}
.marker.on {background-size: 100% 100%;}

.under_yel {
  text-decoration: underline; /* 下線 */
  text-decoration-thickness: 0.5em; /* 線の太さ */
  text-decoration-color: rgba(255, 228, 0, 0.2); /* 線の色 */
  text-underline-offset: -0.2em; /* 線の位置。テキストに重なるようにやや上部にする */
  text-decoration-skip-ink: none; /* 下線と文字列が重なる部分でも下線が省略されない（線が途切れない） */
}

.under_bl {
  text-decoration: underline;
  text-decoration-thickness: 0.7em;
  text-decoration-color: rgba(138, 182, 164, 0.3);
  text-underline-offset: -0.4em;
  text-decoration-skip-ink: none;
}

/*記事見出し*/
.komidashi_hukidashi h1 {
  position: relative;
  margin: 0 auto 20px;
  background-color: #1f2444;
  color: #fff;
  text-align: center;
  padding:10px;
  border-radius: 15px;
  box-shadow: 0 4px 0 #0c1026;
  line-height: 1.5;
}

.komidashi_hukidashi h1::after {
  content: "";
  position: absolute;
  bottom: -15px; /* 三角の位置 */
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-width: 15px 15px 0 15px;
  border-style: solid;
  border-color: #1f2444 transparent transparent transparent;
}

.komidashi_hukidashi h1 span {
  display: inline-block;
  background: #fff;
  color: #1f2444;
  font-weight: bold;
  padding: 4px 14px;
  border-radius: 20px;
  font-size: 0.8em;
  margin-bottom: 5px;
}


.waku_border{
	border: 10px solid #fa8072;
	padding:10px;
}
.waku_border img{
	margin: 0px;
}

/*比較表タイトル*/
h2 {
	position: relative;
	padding: 1em;
	border-top: solid 2px #736357;
	border-bottom: solid 2px #736357;
	text-align: center;
	background: #F9F4F2;
	color: #736357;
}
h2:before,
h2:after {
	content: '';
	position: absolute;
	top: -7px;
	width: 2px;
	height: -webkit-calc(100% + 14px);
	height: calc(100% + 14px);
	background-color: #736357;
}
h2:before {
	left: 7px;
}
h2:after {
	right: 7px;
}

/*案件部の小見出し*/
h4{
	color: #736357;
	border-bottom: 2px solid #736357;
	border-left: 8px solid #736357;
	padding-left: 8px;
	font-size: 24px;
	margin-bottom: 1rem;
}

/*案件部の小見出しの中の見出し*/
h5{
	color: #998675;
	background: #f2f2f2;
	padding:3px 8px;
	font-size: 16px;
	margin-bottom: 0.5rem;
}

h5::before {
  content: "●";
  color: #998675;
  margin-right: 0.4em;
  font-size: 1em;
  line-height: 1;
}

/*冠と案件名*/
.crown_name {
  display: flex;
  align-items: center;
	justify-content: center; 
  font-size: 16px;
	font-weight: bold;
}

.crown_name img {
  display: inline-block;
  height: 1em;
  width: auto;
  vertical-align: middle;
	margin:0em 0.3em 0em 0em;
}

.above_btn{
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
}
/****モーション***********************************************************************************/
/***********************************************************************************************/
.dot-flashing {
  position: relative;
  width: 15px;
  height: 15px;
  border-radius: 100px;
  background-color: #1f2444;
  color: #1f2444;
  animation: dotFlashing 1s infinite linear alternate;
  animation-delay: .5s;
	margin:3em auto;
}

.dot-flashing::before,
.dot-flashing::after {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  width: 15px;
  height: 15px;
  border-radius: 100px;
  background-color: #1f2444;
  color: #1f2444;
}

.dot-flashing::before {
  top: -20px;
  animation: dotFlashing 1s infinite alternate;
  animation-delay: 0s;
}

.dot-flashing::after {
  top: 20px;
  animation: dotFlashing 1s infinite alternate;
  animation-delay: 1s;
}

@keyframes dotFlashing {
  0% {
    background-color: #1f2444;
  }
  50%,
  100% {
    background-color:#d3d6e9;
  }
}


/*ぽよぽよ*/
.poyopoyo {
  animation: poyopoyo 2s ease-out infinite;
  opacity: 1;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}
 

/*上下に動く*/
.updown{
animation-name:UpDown;
animation-duration: 1.5s;
animation-iteration-count: infinite;
animation-timing-function: ease-in-out;
animation-direction: alternate;
}
@keyframes UpDown{
	0%{transform: translateY(0);}
	100%{transform: translateY(20px);}
}

/*点滅*/
.flashing01{animation: flash01 1s ease-in-out infinite alternate;}
@keyframes flash01 {
   0% {opacity: 0.3;}
   100% {opacity: 1;}
}

/* トップへ戻るボタン */
.page_top_btn {
width: 60px;
height: 60px;
position: fixed;
right: 5px;
bottom: 10px;
background: #000;
border-radius: 50%;
/*opacity: 0.6;*/
	opacity: 0;
	pointer-events: none;
	z-index: 999;
	 transition: opacity 0.5s ease;
}

.page_top_btn::before {
content: '▲';
color: rgb(255, 255, 255);
position: absolute;
top: 50%;
left: 50%;
translate: -50% -50%;
}

/* マウスオーバー時 */
.page_top_btn:hover {
background: rgb(0, 0, 0, 0.8);
color: rgb(255, 255, 255, 0.8);
}

/* フェードイン用クラス */
.page_top_btn.show {
  opacity: 0.6;
  pointer-events: auto;
}